/*     248200 : 버튼      */
.button__248200__ {font-size:0}
.button__248200__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248200__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__248200__ a {font-size:15px}
}

/*     248201 : 버튼      */
.button__248201__ {font-size:0}
.button__248201__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248201__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__248201__ a {font-size:15px}
}

/*     248202 : 버튼      */
.button__248202__ {font-size:0}
.button__248202__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248202__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__248202__ a {font-size:15px}
}

/*     248203 : 버튼형 타이틀      */
.button_title__248203__ {font-size:0}
.button_title__248203__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__248203__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__248203__ p {font-size:15px}
}

/*     248204 : 이미지 (비율형)      */
.img_ratio__248204__ {max-width:100%;vertical-align:top}
.img_ratio__248204__ * {box-sizing:border-box}
.img_ratio__248204__ a {display:block;vertical-align:top}
.img_ratio__248204__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__248204__ img {width:auto}
}

/*     248205 : 타이틀 텍스트      */
.title__248205__ {font-size:0}
.title__248205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248205__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248205__.style_top p {padding-top:10px}
.title__248205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248205__.style_right p {padding-right:14px}
.title__248205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248205__.style_bottom p {padding-bottom:12px}
.title__248205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248205__.style_left p {padding-left:14px}
.title__248205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248205__.style_circle1 p {padding-left:18px}
.title__248205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248205__.style_circle2 p {padding-left:18px}
.title__248205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248205__ p {font-size:20px}
	.title__248205__.style_top p:before {width:20px}
	.title__248205__.style_right p:before {height:20px}
	.title__248205__.style_bottom p:before {width:20px}
	.title__248205__.style_left p:before {height:20px}
}

/*     248206 : 이미지 리스트 (타일형)      */
.img_tile__248206__ {overflow:hidden}
.img_tile__248206__ .img_inner {margin:0 -5px}
.img_tile__248206__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248206__ * {box-sizing:border-box}
.img_tile__248206__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__248206__ .item a {display:block}
.img_tile__248206__ .figure {display:block}
.img_tile__248206__ .figure img {vertical-align:top}
.img_tile__248206__ .caption {display:block;margin-top:10px}
.img_tile__248206__ .caption > span {display:block}
.img_tile__248206__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__248206__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__248206__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__248206__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__248206__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248206__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248206__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248206__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248206__ .item {width:100%}
.col_m_2__248206__ .item {width:50%}
.col_m_3__248206__ .item {width:33.3333%}
.col_m_4__248206__ .item {width:25%}
.col_m_1__248206__ .item,
.col_m_2__248206__ .item2n,
.col_m_3__248206__ .item3n,
.col_m_4__248206__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248206__ .item,
	.col_m_2__248206__ .item2n,
	.col_m_3__248206__ .item3n,
	.col_m_4__248206__ .item4n {clear:none}

	.col_t_1__248206__ .item {width:100%}
	.col_t_2__248206__ .item {width:50%}
	.col_t_3__248206__ .item {width:33.3333%}
	.col_t_4__248206__ .item {width:25%}
	.col_t_5__248206__ .item {width:20%}
	.col_t_6__248206__ .item {width:16.6666%}
	.col_t_1__248206__ .item,
	.col_t_2__248206__ .item2n,
	.col_t_3__248206__ .item3n,
	.col_t_4__248206__ .item4n,
	.col_t_5__248206__ .item5n,
	.col_t_6__248206__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248206__ .img_inner {margin:0 -10px}
	.img_tile__248206__ .item {padding:5px 10px}
	.img_tile__248206__ .caption {margin-top:5px}
	.img_tile__248206__ .caption > span.content {margin-top:10px}

	.text_sml__248206__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248206__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248206__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248206__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248206__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248206__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248206__ .item,
	.col_t_2__248206__ .item2n,
	.col_t_3__248206__ .item3n,
	.col_t_4__248206__ .item4n,
	.col_t_5__248206__ .item5n,
	.col_t_6__248206__ .item6n {clear:none}

	.col_pc_1__248206__ .item {width:100%}
	.col_pc_2__248206__ .item {width:50%}
	.col_pc_3__248206__ .item {width:33.3333%}
	.col_pc_4__248206__ .item {width:25%}
	.col_pc_5__248206__ .item {width:20%}
	.col_pc_6__248206__ .item {width:16.6666%}
	.col_pc_1__248206__ .item,
	.col_pc_2__248206__ .item2n,
	.col_pc_3__248206__ .item3n,
	.col_pc_4__248206__ .item4n,
	.col_pc_5__248206__ .item5n,
	.col_pc_6__248206__ .item6n {clear:both}
}

/*     248207 : 타이틀 텍스트      */
.title__248207__ {font-size:0}
.title__248207__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248207__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248207__.style_top p {padding-top:10px}
.title__248207__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248207__.style_right p {padding-right:14px}
.title__248207__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248207__.style_bottom p {padding-bottom:12px}
.title__248207__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248207__.style_left p {padding-left:14px}
.title__248207__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248207__.style_circle1 p {padding-left:18px}
.title__248207__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248207__.style_circle2 p {padding-left:18px}
.title__248207__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248207__ p {font-size:20px}
	.title__248207__.style_top p:before {width:20px}
	.title__248207__.style_right p:before {height:20px}
	.title__248207__.style_bottom p:before {width:20px}
	.title__248207__.style_left p:before {height:20px}
}

/*     248208 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248208__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248208__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248208__ ul li:first-child {margin-top:0}
.text_list__248208__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248208__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248208__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248208__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248208__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248208__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248208__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248208__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248208__ ul li {font-size:15px}
}

/*     248209 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248209__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248209__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248209__ ul li:first-child {margin-top:0}
.text_list__248209__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248209__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248209__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248209__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248209__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248209__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248209__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248209__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248209__ ul li {font-size:15px}
}

/*     248210 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248210__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248210__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248210__ ul li:first-child {margin-top:0}
.text_list__248210__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248210__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248210__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248210__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248210__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248210__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248210__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248210__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248210__ ul li {font-size:15px}
}

/*     248211 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248211__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248211__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248211__ ul li:first-child {margin-top:0}
.text_list__248211__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248211__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248211__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248211__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248211__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248211__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248211__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248211__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248211__ ul li {font-size:15px}
}

/*     248212 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248212__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248212__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248212__ ul li:first-child {margin-top:0}
.text_list__248212__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248212__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248212__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248212__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248212__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248212__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248212__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248212__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248212__ ul li {font-size:15px}
}

/*     248213 : 타이틀 텍스트      */
.title__248213__ {font-size:0}
.title__248213__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248213__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248213__.style_top p {padding-top:10px}
.title__248213__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248213__.style_right p {padding-right:14px}
.title__248213__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248213__.style_bottom p {padding-bottom:12px}
.title__248213__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248213__.style_left p {padding-left:14px}
.title__248213__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248213__.style_circle1 p {padding-left:18px}
.title__248213__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248213__.style_circle2 p {padding-left:18px}
.title__248213__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248213__ p {font-size:20px}
	.title__248213__.style_top p:before {width:20px}
	.title__248213__.style_right p:before {height:20px}
	.title__248213__.style_bottom p:before {width:20px}
	.title__248213__.style_left p:before {height:20px}
}

/*     248214 : 이미지 리스트 (타일형)      */
.img_tile__248214__ {overflow:hidden}
.img_tile__248214__ .img_inner {margin:0 -5px}
.img_tile__248214__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248214__ * {box-sizing:border-box}
.img_tile__248214__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__248214__ .item a {display:block}
.img_tile__248214__ .figure {display:block}
.img_tile__248214__ .figure img {vertical-align:top}
.img_tile__248214__ .caption {display:block;margin-top:10px}
.img_tile__248214__ .caption > span {display:block}
.img_tile__248214__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__248214__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__248214__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__248214__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__248214__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248214__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248214__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248214__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248214__ .item {width:100%}
.col_m_2__248214__ .item {width:50%}
.col_m_3__248214__ .item {width:33.3333%}
.col_m_4__248214__ .item {width:25%}
.col_m_1__248214__ .item,
.col_m_2__248214__ .item2n,
.col_m_3__248214__ .item3n,
.col_m_4__248214__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248214__ .item,
	.col_m_2__248214__ .item2n,
	.col_m_3__248214__ .item3n,
	.col_m_4__248214__ .item4n {clear:none}

	.col_t_1__248214__ .item {width:100%}
	.col_t_2__248214__ .item {width:50%}
	.col_t_3__248214__ .item {width:33.3333%}
	.col_t_4__248214__ .item {width:25%}
	.col_t_5__248214__ .item {width:20%}
	.col_t_6__248214__ .item {width:16.6666%}
	.col_t_1__248214__ .item,
	.col_t_2__248214__ .item2n,
	.col_t_3__248214__ .item3n,
	.col_t_4__248214__ .item4n,
	.col_t_5__248214__ .item5n,
	.col_t_6__248214__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248214__ .img_inner {margin:0 -10px}
	.img_tile__248214__ .item {padding:5px 10px}
	.img_tile__248214__ .caption {margin-top:5px}
	.img_tile__248214__ .caption > span.content {margin-top:10px}

	.text_sml__248214__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248214__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248214__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248214__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248214__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248214__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248214__ .item,
	.col_t_2__248214__ .item2n,
	.col_t_3__248214__ .item3n,
	.col_t_4__248214__ .item4n,
	.col_t_5__248214__ .item5n,
	.col_t_6__248214__ .item6n {clear:none}

	.col_pc_1__248214__ .item {width:100%}
	.col_pc_2__248214__ .item {width:50%}
	.col_pc_3__248214__ .item {width:33.3333%}
	.col_pc_4__248214__ .item {width:25%}
	.col_pc_5__248214__ .item {width:20%}
	.col_pc_6__248214__ .item {width:16.6666%}
	.col_pc_1__248214__ .item,
	.col_pc_2__248214__ .item2n,
	.col_pc_3__248214__ .item3n,
	.col_pc_4__248214__ .item4n,
	.col_pc_5__248214__ .item5n,
	.col_pc_6__248214__ .item6n {clear:both}
}

/*     248215 : 타이틀 텍스트      */
.title__248215__ {font-size:0}
.title__248215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248215__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248215__.style_top p {padding-top:10px}
.title__248215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248215__.style_right p {padding-right:14px}
.title__248215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248215__.style_bottom p {padding-bottom:12px}
.title__248215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248215__.style_left p {padding-left:14px}
.title__248215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248215__.style_circle1 p {padding-left:18px}
.title__248215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248215__.style_circle2 p {padding-left:18px}
.title__248215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248215__ p {font-size:20px}
	.title__248215__.style_top p:before {width:20px}
	.title__248215__.style_right p:before {height:20px}
	.title__248215__.style_bottom p:before {width:20px}
	.title__248215__.style_left p:before {height:20px}
}

/*     248216 : 이미지 리스트 (타일형)      */
.img_tile__248216__ {overflow:hidden}
.img_tile__248216__ .img_inner {margin:0 -5px}
.img_tile__248216__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248216__ * {box-sizing:border-box}
.img_tile__248216__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__248216__ .item a {display:block}
.img_tile__248216__ .figure {display:block}
.img_tile__248216__ .figure img {vertical-align:top}
.img_tile__248216__ .caption {display:block;margin-top:10px}
.img_tile__248216__ .caption > span {display:block}
.img_tile__248216__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__248216__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__248216__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__248216__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__248216__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248216__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248216__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248216__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248216__ .item {width:100%}
.col_m_2__248216__ .item {width:50%}
.col_m_3__248216__ .item {width:33.3333%}
.col_m_4__248216__ .item {width:25%}
.col_m_1__248216__ .item,
.col_m_2__248216__ .item2n,
.col_m_3__248216__ .item3n,
.col_m_4__248216__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248216__ .item,
	.col_m_2__248216__ .item2n,
	.col_m_3__248216__ .item3n,
	.col_m_4__248216__ .item4n {clear:none}

	.col_t_1__248216__ .item {width:100%}
	.col_t_2__248216__ .item {width:50%}
	.col_t_3__248216__ .item {width:33.3333%}
	.col_t_4__248216__ .item {width:25%}
	.col_t_5__248216__ .item {width:20%}
	.col_t_6__248216__ .item {width:16.6666%}
	.col_t_1__248216__ .item,
	.col_t_2__248216__ .item2n,
	.col_t_3__248216__ .item3n,
	.col_t_4__248216__ .item4n,
	.col_t_5__248216__ .item5n,
	.col_t_6__248216__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248216__ .img_inner {margin:0 -10px}
	.img_tile__248216__ .item {padding:5px 10px}
	.img_tile__248216__ .caption {margin-top:5px}
	.img_tile__248216__ .caption > span.content {margin-top:10px}

	.text_sml__248216__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248216__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248216__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248216__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248216__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248216__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248216__ .item,
	.col_t_2__248216__ .item2n,
	.col_t_3__248216__ .item3n,
	.col_t_4__248216__ .item4n,
	.col_t_5__248216__ .item5n,
	.col_t_6__248216__ .item6n {clear:none}

	.col_pc_1__248216__ .item {width:100%}
	.col_pc_2__248216__ .item {width:50%}
	.col_pc_3__248216__ .item {width:33.3333%}
	.col_pc_4__248216__ .item {width:25%}
	.col_pc_5__248216__ .item {width:20%}
	.col_pc_6__248216__ .item {width:16.6666%}
	.col_pc_1__248216__ .item,
	.col_pc_2__248216__ .item2n,
	.col_pc_3__248216__ .item3n,
	.col_pc_4__248216__ .item4n,
	.col_pc_5__248216__ .item5n,
	.col_pc_6__248216__ .item6n {clear:both}
}

/*     248217 : 타이틀 텍스트      */
.title__248217__ {font-size:0}
.title__248217__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248217__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248217__.style_top p {padding-top:10px}
.title__248217__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248217__.style_right p {padding-right:14px}
.title__248217__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248217__.style_bottom p {padding-bottom:12px}
.title__248217__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248217__.style_left p {padding-left:14px}
.title__248217__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248217__.style_circle1 p {padding-left:18px}
.title__248217__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248217__.style_circle2 p {padding-left:18px}
.title__248217__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248217__ p {font-size:20px}
	.title__248217__.style_top p:before {width:20px}
	.title__248217__.style_right p:before {height:20px}
	.title__248217__.style_bottom p:before {width:20px}
	.title__248217__.style_left p:before {height:20px}
}

/*     248218 : 버튼      */
.button__248218__ {font-size:0}
.button__248218__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #8CA8D7;border-radius:4px;background:#8CA8D7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248218__.style_line a {background:transparent;color:#8CA8D7}

@media all and (min-width:1024px){
	.button__248218__ a {font-size:15px}
}

/*     248219 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__248219__ a {
	display:inline-block;margin:0;padding:5px 12px;
	border:1px solid #999999;border-radius:100px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__248219__ a span {display:inline-block;position:relative}
.icon_button__248219__.style_line a {background:transparent;color:#999999}

.icon_button__248219__.a_left a span:before {
	content:'\e602';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__248219__.a_right a span:after {
	content:'\e602';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__248219__ a {font-size:15px}
}

